﻿/*-------------------------------------------------------------*/

html
{
	margin: 0;
	padding: 0;
}

body
{
	text-align: center;
}

div#container
{
	margin-left: auto;
	margin-right: auto;
	width: 800px;
	text-align: left;
}

/*-------------------------------------------------------------*/

div#top
{
	margin-top: 10px;
	width: 800px;
}

div#topLeft
{
	float: left;
	width: 500px;
	text-align: left;
	vertical-align: bottom;
}

div#topRight
{
	float: right;
	width: 300px;
	text-align: right;
	vertical-align: bottom;
}

div#topBottom
{
	clear: both;
}

/*-------------------------------------------------------------*/

div#info
{
	margin-top: 10px;
	width: 800px;
	font: bold 11px "Trebuchet MS" , Verdana;
}

div#info1
{
	float: left;
	width: 560px;
	text-align: left;
	vertical-align: bottom;
	background: White;
	color: #00559D;
}

div#info2
{
	float: left;
	width: 220px;
	text-align: right;
	vertical-align: bottom;
	background: White;
	color: #00559D;
}

div#info3
{
	float: right;
	width: 20px;
	text-align: right;
	vertical-align: bottom;
}

div#infoBottom
{
	clear: both;
}

/*-------------------------------------------------------------*/

div#menu
{
	width: 800px;
	font: bold 11px "Trebuchet MS" , Verdana;
	margin-bottom: 5px;
}
div#menu_left
{
	width: 12px;
	height: 19px;
	float: left;
	background: #A72C41;
	color: White;
}
div#menu_center
{
	width: 708px;
	height: 19px;
	float: left;
	background: #A72C41;
	color: White;
}
div#menu_right
{
	width: 80px;
	height: 19px;
	float: right;
	background: #A72C41;
	color: White;
}
div#menu_clean
{
	clear: both;
}
.bt_menu
{
	margin: 0px;
	background: white;
	color: Black;
	border: 0px;
	font: bold 11px "Trebuchet MS" , Verdana;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	height: 19px;
}
.bt_active
{
	background: #868686;
	color: White;
}
.bt_inactive
{
	background: #A72C41;
	color: White;
}
.btInit
{
	border-left: solid 2px white;
	border-right: solid 2px white;
	width: 95px;
}
.btSearch
{
	border-right: solid 2px white;
	width: 95px;
}
.btTerms
{
	border-right: solid 2px white;
	width: 95px;
}
.btResults
{
	border-right: solid 2px white;
	width: 95px;
}
.btDetails
{
	border-right: solid 2px white;
	width: 95px;
}

/*-------------------------------------------------------------*/

div#content
{
	margin-top: 10px;
	padding-left: 14px;
	padding-right: 14px;
	width: 770px;
	height: auto;
	border: solid 1px #A72C41;
	background: White;
	color: #00559D;
	font: bold 11px "Trebuchet MS" , Verdana;
	border: solid 1px #a72c41;
	position: relative;
	bottom: 5px;
}
/*-------------------------------------------------------------*/
.floatClean
{
	clear: both;
}
#inicial
{
	width: 770px;
	margin: 0px 0px 5px 0px;
}
#inicial1
{
	float: left;
	vertical-align: top;
	width: 550px;
}
#inicial2
{
	float: right;
	border: solid 1px #00559D;
	margin: 10px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
	vertical-align: top;
	width: 170px;
	text-align: left;
}
#acessoPublico
{
	margin-top: 5px;
	text-align: right;
}

a.bt_style : link, a.bt_style : visited
{
	background: White;
	border: 0px;
	color: #00559D;
	cursor: pointer;
	font: bold 11px "Trebuchet MS" , Verdana;
	text-decoration: underline;
}
a.bt_style : hover
{
	background: White;
	border: 0px;
	color: #00559D;
	cursor: pointer;
	font: bold 11px "Trebuchet MS" , Verdana;
}
div.redLine
{
	border-top: solid 1px #A72C41;
}
.expFieldset
{
	border-color: inherit;
	border-style: solid;
	border-width: 1px;
	color: #00559D;
	outline: #00559D;
}
.imgLoginCC
{
	width: 200px;
}
.text
{
	color: #00559D;
	font: 11px "Trebuchet MS" , Verdana;
}
.bt_style
{
	background: White;
	border: 0px;
	color: #00559D;
	cursor: pointer;
	font: bold 11px "Trebuchet MS" , Verdana;
	text-decoration: underline;
}
.formLogin
{
	width: 160px;
}
.formLabel
{
	float: left;
	width: 80px;
	vertical-align: middle;
}
.formInput
{
	float: right;
	width: 80px;
}
.formClean
{
	clear: both;
	text-align: right;
}
div#contactoContainer
{
	text-align: center;
}
.contacto
{
	background: #A72C41;
	border: 0px;
	height: 20px;
	width: 100%;
}
.pagina_inicial_contacto
{
	color: White;
	cursor: pointer;
	font: bold 11px "Trebuchet MS" , Verdana;
	text-decoration: underline;
}
/*-------------------------------------------------------------*/
.logoSeparator
{
	clear: both;
	background-image: url(  "../../images/bg_separador_logos.jpg" );
	background-repeat: repeat-x;
	height: 6px;
}
.logos
{
	width: 500px;
}
.logoClean
{
	clear: both;
}

div#logoSeparator
{
	clear: both;
	background-image: url(  "../../images/bg_separador_logos.jpg" );
	background-repeat: repeat-x;
	height: 6px;
}
div#logos
{
	width: 500px;
}
div#logo1, div#logo2, div#logo3
{
	float: left;
	width: 25%;
	text-align: center;
}
div#logo4
{
	float: right;
	width: 25%;
	text-align: center;
}
div#logo5, div#logo6
{
	float: left;
	width: 32%;
	text-align: center;
}
div#logo7
{
	float: right;
	width: 36%;
	text-align: center;
}
div#logoClean
{
	clear: both;
}
/*-------------------------------------------------------------*/
div#linha_fundo
{
	background: #A72C41;
	color: White;
	width: 800px;
	height: 5px;
	margin: 2px 0px 0px 0px;
}

/*-------------------------------------------------------------*/
/* Daqui para baixo não foi nada revisto */
/*-------------------------------------------------------------*/
.pagina_inicial_titulo_calendario
{
	color: #A72C41;
	text-align: center;
}
.pagina_inicial_cabecalho_calendario
{
	font-size: x-small;
	text-align: center;
}
.linha_ajuda
{
	background: #A72C41;
	height: 1px;
}
.gridview_header
{
	background: #00559D;
	color: #FFF;
	height: 15px;
	text-align: left;
}
.gridview_header a
{
	color: White;
	font: normal 11px "Trebuchet MS" , Verdana;
	text-decoration: none;
}
.gridview_header_avaliacao
{
	background: #DAE5EF;
	color: #00559D;
	height: 15px;
	text-align: left;
}
.link2
{
	color: #00559D;
	font: normal 11px "Trebuchet MS" , Verdana;
	text-decoration: underline;
}
.lista_codigo, .page_menu_bt_inicio
{
	width: 80px;
}
.cell_padding
{
	padding-left: 5px;
}
.bt_style
{
	background: White;
	border: 0px;
	color: #00559D;
	cursor: pointer;
	font: bold 11px "Trebuchet MS" , Verdana;
	text-decoration: underline;
}
/*-------------------------------------------------------------*/
/* Pesquisa */
/*-------------------------------------------------------------*/
.nowrap
{
	white-space: nowrap;
}
.edit_morada_content_dropdown, .select_iexplorer
{
	background: White;
	border: 1px solid #868686;
	color: #00559D;
	font: 11px "Trebuchet MS" , Verdana;
	width: 385px;
}
.text
{
	color: #00559D;
	font: 11px "Trebuchet MS" , Verdana;
}

.text2
{
	color: #00559D;
	font: 12px "Trebuchet MS" , Verdana;
}

.text3
{
	color: #00559D;
	font: 12px "Trebuchet MS" , Verdana;
	text-align: right;
}

.textlinha
{
	border-bottom: 1px;
	border-bottom-color: #A72C41;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	color: #00559D;
	font: 11px "Trebuchet MS" , Verdana;
	font-weight: bold;
}

.text_big
{
	color: #00559D;
	font: 13px "Trebuchet MS" , Verdana;
}

.text_cell_titulos
{
	color: #A72C41;
	font: normal 11px "Trebuchet MS" , Verdana;
}

.text_cell_titulos_bold
{
	color: #A72C41;
	font: bold 12px "Trebuchet MS" , Verdana;
}

.text_color_topo_fundo
{
	color: White;
}

.text_header_site
{
	color: #00559D;
	font-family: "Trebuchet MS" , Verdana;
	font-weight: normal;
}

.text_highlight
{
	color: #00559D;
	font: bold 12px "Trebuchet MS" , Verdana;
}

.text_titulos
{
	color: #A72C41;
	font: normal 12px "Trebuchet MS" , Verdana;
	text-align: left;
	text-transform: lowercase;
	white-space: nowrap;
}

.text_titulos2
{
	color: #A72C41;
	font: normal 12px "Trebuchet MS" , Verdana;
	text-align: left;
	white-space: nowrap;
}

.text_titulos_accordion
{
	color: #A72C41;
	font: normal 11px "Trebuchet MS" , Verdana;
	text-align: center;
}
.help_panel
{
	table-layout: fixed;
	width: 190px;
}

.invisible
{
	display: none;
	visibility: hidden;
	width: 0px;
}

.buttonblocked
{
	display: none;
	visibility: hidden;
	width: 0px;
}

.key_column, .collapsePanelCollapsed
{
	display: none;
}
.ajuda_texto
{
	color: #A72C41;
	font-family: "Trebuchet MS" , Verdana;
	font-size: 11px;
	font-weight: bold;
}

.ajuda_titulo
{
	color: #00559D;
	font-family: "Trebuchet MS" , Verdana;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	text-transform: lowercase;
}
input
{
	background: White;
	color: #00559D;
	font: bold 11px "Trebuchet MS" , Verdana;
}

textarea, .input_text_field
{
	background: White;
	border: 1px solid #868686;
	color: #00559D;
	font: bold 11px "Trebuchet MS" , Verdana;
}
#datepicker_div
{
	display: none;
	border: 1px solid #777;
	z-index: 10001; /*must have*/
}
.none_header_cell
{
	border: None;
	display: none;
}
/*-------------------------------------------------------------*/
/* Listagem */
/*-------------------------------------------------------------*/
/*-------------------------------------------------------------*/
/* Termos */
/*-------------------------------------------------------------*/
/*-------------------------------------------------------------*/
/* Detalhes */
/*-------------------------------------------------------------*/
.form_top_bottom_height
{
	height: 12px;
}
.form_width
{
	width: 100%;
}
.margin_horizontal
{
	width: 20px;
}

.margin_vertical
{
	height: 20px;
}
.header_div
{
	background: #00559D;
	font: 11px "Trebuchet MS" , Verdana;
	height: 7px;
	width: 100%;
}
.space_between_rows
{
	height: 15px;
}
.controls_space_between
{
	width: 40px;
}
.avaliacao_pessoal_header
{
	border: #868686;
	cursor: pointer;
	width: 400px;
}

.avaliacao_width
{
	color: #00559D;
	font: bold 11px "Trebuchet MS" , Verdana;
	width: 400px;
}

.avaliacoes_header
{
	background: #00559D;
	border-left: 1px solid #868686;
	border-right: 1px solid #868686;
	border-top: 1px solid #868686;
	color: #FFF;
	height: 15px;
	text-align: left;
}

.avaliacoes_content
{
	background: #E2E0E0;
	text-align: right;
	border-left: 1px solid #868686;
	border-bottom: 1px solid #868686;
}
.cell_padding_value
{
	overflow: inherit;
	padding-left: 5px;
	width: 170px;
}
.geral_missao
{
	min-height: 33px;
}
.morada_header
{
	border: 1px solid #868686;
	cursor: pointer;
	width: 233px;
}

.Morada_sub_width
{
	width: 238px;
}

.Morada_width
{
	color: #00559D;
	font: bold 11px "Trebuchet MS" , Verdana;
	width: 240px;
}
.geral_coluna_direita, .geral_right_width
{
	width: 240px;
}

.geral_coluna_esquerda, .geral_left_width, .OD_sub_width
{
	width: 400px;
}
.fieldValueSpacer, .lista_sigla, .page_menu_bt_pesquisa
{
	width: 70px;
}
.menu_bt_portadores_deficiencia
{
	height: 19px;
	width: 225px;
}

.menu_bt_prestadores_servico
{
	height: 19px;
	width: 155px;
}

.menu_bt_caracterizacao, .menu_bt_sub_entidade, .menu_bt_dados_internos, .menu_bt_efectivos
{
	height: 19px;
	width: 95px;
}

.menu_bt_orgaos_direccao
{
	height: 19px;
	width: 115px;
}

.menu_bt_entidades_agregadas
{
	height: 19px;
	width: 75px;
}

.menu_bt_geral
{
	height: 19px;
	width: 44px;
}

.menu_bt_exportar_csv
{
	height: 19px;
	color: #00CC33;
}

.menu_bt_gravar
{
	height: 25px;
	width: 140px;
	background-color: #009E4A;
	color: White;
}

.menu_chk_autorizar_gravacao
{
	width: 10px;
}

.menu_lbl_autorizar_gravacao
{
	width: 120px;
	color: #00559D;
}

.menu_table_controls
{
	text-align: right;
	padding: 5px;
	height: 100%;
	border: 0;
}

.menu_degrade_height
{
	height: 10px;
}

.menu_end_end
{
	background: url(  "../../images/menu_end_end.gif" ) no-repeat;
	width: 3px;
}

.menu_end_init
{
	background: url(  "../../images/menu_end_init.gif" ) no-repeat;
	width: 3px;
}

.menu_end_rep
{
	background: url(  "../../images/menu_end_repX.gif" );
	width: 548px;
}

.menu_init
{
	background: url(  "../../images/menu_init.gif" ) no-repeat;
	width: 12px;
}

.menu_selected
{
	background: #085596;
}

.menu_selected_height
{
	height: 1px;
}

.menu_space_between, .page_menu_space_between, .menu_space_between_bt
{
	width: 2px;
}
.bt_apply_active
{
	background-image: url(  "../../images/bt_apply.jpg" );
}

.bt_apply_edicao
{
	border-style: none;
	border-width: 0px;
	color: White;
	cursor: hand;
	height: 23px;
	width: 101px;
}

.bt_apply_inactive
{
	background-image: url(  "../../images/bt_apply_inactive.jpg" );
}

.bt_form_active
{
	background: #00559D;
	border: 0px;
	color: White;
	font: bold 11px "Trebuchet MS" , Verdana;
}

.bt_form_edit
{
	background: #A72C41;
	border: 0px;
	color: White;
	cursor: pointer;
	font: bold 11px "Trebuchet MS" , Verdana;
	height: 17px;
}

.bt_form_inactive
{
	background: White;
	border: 1px solid #6E6E6E;
	color: #6E6E6E;
	font: bold 11px "Trebuchet MS" , Verdana;
}

.bt_page_active
{
	background: #868686;
	border: 0px;
	color: White;
	font: bold 11px "Trebuchet MS" , Verdana;
}

.bt_page_inactive
{
	background: #A72C41;
	border: 0px;
	color: White;
	font: bold 11px "Trebuchet MS" , Verdana;
}

.bt_popup
{
	width: 138px;
}


.accordion_content
{
	background: #E2E0E0;
	text-align: right;
}

.ajuda_texto
{
	color: #A72C41;
	font-family: "Trebuchet MS" , Verdana;
	font-size: 11px;
	font-weight: bold;
}

.ajuda_titulo
{
	color: #00559D;
	font-family: "Trebuchet MS" , Verdana;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	text-transform: lowercase;
}

.areas_dropdownlist
{
	background: White;
	border: 1px solid #868686;
	color: #00559D;
	font: 11px "Trebuchet MS" , Verdana;
	width: 233px;
}

.avaliacao_pessoal_header
{
	border: #868686;
	cursor: pointer;
	width: 400px;
}

.avaliacao_width
{
	color: #00559D;
	font: bold 11px "Trebuchet MS" , Verdana;
	width: 400px;
}

.avaliacoes_header
{
	background: #00559D;
	border-left: 1px solid #868686;
	border-right: 1px solid #868686;
	border-top: 1px solid #868686;
	color: #FFF;
	height: 15px;
	text-align: left;
}

.avaliacoes_content
{
	background: #E2E0E0;
	text-align: right;
	border-left: 1px solid #868686;
	border-bottom: 1px solid #868686;
}

.AV_sub_width
{
	width: 413px;
}

.AV_width
{
	width: 436px;
}

.barra_fundo
{
	background: #A72C41;
	height: 17px;
}

.barra_topo
{
	background: #A72C41;
	height: 19px;
}

.bt_apply_active
{
	background-image: url(  "../../images/bt_apply.jpg" );
}

.bt_apply_edicao
{
	border-style: none;
	border-width: 0px;
	color: White;
	cursor: hand;
	height: 23px;
	width: 101px;
}

.bt_apply_inactive
{
	background-image: url(  "../../images/bt_apply_inactive.jpg" );
}

.bt_form_active
{
	background: #00559D;
	border: 0px;
	color: White;
	font: bold 11px "Trebuchet MS" , Verdana;
}

.bt_form_edit
{
	background: #A72C41;
	border: 0px;
	color: White;
	cursor: pointer;
	font: bold 11px "Trebuchet MS" , Verdana;
	height: 17px;
}

.bt_form_inactive
{
	background: White;
	border: 1px solid #6E6E6E;
	color: #6E6E6E;
	font: bold 11px "Trebuchet MS" , Verdana;
}

.bt_page_active
{
	background: #868686;
	border: 0px;
	color: White;
	font: bold 11px "Trebuchet MS" , Verdana;
}

.bt_page_inactive
{
	background: #A72C41;
	border: 0px;
	color: White;
	font: bold 11px "Trebuchet MS" , Verdana;
}

.bt_popup
{
	width: 138px;
}

.bt_style
{
	background: White;
	border: 0px;
	color: #00559D;
	cursor: pointer;
	font: bold 11px "Trebuchet MS" , Verdana;
	text-decoration: underline;
}

.submit_style
{
	background: White;
	border: 0px;
	color: #00559D;
	cursor: pointer;
	font: bold 11px "Trebuchet MS" , Verdana;
	text-decoration: underline;
}

.bt_style_disabled
{
	background: White;
	border: 0px;
	color: #00559D;
	font: bold 11px "Trebuchet MS" , Verdana;
	text-decoration: underline;
}

.bt_style:hover, .listGridViewHeader a
{
	text-decoration: none;
}

.bt_style_close
{
	background: #A72C41;
	border: 0px;
	color: White;
	cursor: pointer;
	font: bold 11px "Trebuchet MS" , Verdana;
	text-decoration: none;
}

.bt_style_efectivos
{
	border: 0px none;
	font-family: "Trebuchet MS" , Verdana;
	font-weight: bold;
	text-decoration: none;
}

.bt_style_efectivos_active
{
	background: #006D49;
	color: White;
	cursor: pointer;
	font-size: 12px;
}

.bt_style_efectivos_inactive
{
	background: #DCE5ED;
	color: #767676;
	cursor: pointer;
	font-size: 12px;
}

.button_pesquisa
{
	color: #00559D;
	font: normal 11px "Trebuchet MS" , Verdana;
	text-decoration: none;
}

.caracterizacao_left_width
{
	width: 242px;
}

.caracterizacao_middle_width
{
	width: 56px;
}

.caracterizacao_right_width
{
	width: 328px;
}

.cell_css
{
	border: #D4D0C8;
	padding-left: 5px;
}

.cell_padding
{
	padding-left: 5px;
}

.cell_padding_value
{
	overflow: inherit;
	padding-left: 5px;
	width: 170px;
}

.checkbox
{
	border: 0px White;
}

.codigo_postal_field
{
	background: White;
	color: #00559D;
	font: bold 11px "Trebuchet MS" , Verdana;
	text-align: right;
}

.collapseButton
{
	cursor: pointer;
}

.collapseContent, .edit_form_area
{
	background: #F1F4F7;
	border: 1px solid #A72C41;
	color: #00559D;
}

.collapseHeader_description
{
	width: 611px;
}

.collapseHeader_indicator
{
	text-align: center;
	width: 23px;
}

.collapseHeader_spacer, .form_edit_bt_space_between
{
	background: White;
	width: 2px;
}

.collapseHeader_title
{
	width: 140px;
}

.collapseLabelValue
{
	color: #00559D;
}

.collapsePan
{
	background: #AAA;
	color: White;
	font: bold 11px "Trebuchet MS" , Verdana;
	text-align: left;
}

.collapsePanelExtended
{
	display: block;
}

.collapsePan_error
{
	background-color: #D32E4A;
}

.collapsePan_to_approve
{
	/*background-color: #006d49;*/
	background-color: #e4f206;
}

.collapseTitle
{
	border: 1px;
	color: White;
	font: bold 11px "Trebuchet MS" , Verdana;
}

.collapse_content
{
	overflow: hidden;
}

.contacto
{
	background: #A72C41;
	border: 0px;
	height: 20px;
	width: 100%;
}

.content_width
{
	width: 670px;
}

.controlSpacer
{
	width: 16px;
}

.controls_space_between
{
	width: 40px;
}

.cursorHand
{
	cursor: hand;
}

.dragMe
{
	width: 100%;
	height: 21px;
	background-color: #FFF;
	text-align: center;
	cursor: move;
	font-weight: bold;
}


.editar_area
{
	background: #F1F4F7;
	border: 1px solid #00559D;
}

.edit_morada_adicionar
{
	background: #E9E9E9;
	border-bottom: 1px solid #00559D;
	border-left: 1px solid #00559D;
	border-right: 1px solid #00559D;
	height: 21px;
	vertical-align: middle;
	width: 730px;
}

.edit_morada_content_panel
{
	background: White;
	border-left: solid 1px #868686;
	border-right: solid 1px #868686;
	border-top: solid 1px #868686;
	color: #00559D;
	font: normal 11px "Trebuchet MS" , Verdana;
	text-align: left;
}

.edit_morada_content_textbox
{
	border: 1px #00559D;
	color: #00559D;
	font: bold 11px Trebuchet MS, Verdana;
	width: 385px;
}

.edit_morada_title_label
{
	color: White;
	font: normal 11px "Trebuchet MS" , Verdana;
	margin-left: 3px;
	text-align: left;
	vertical-align: middle;
}

.edit_morada_title_panel
{
	background: #00559D;
	border-left: 1px solid #868686;
	border-right: 1px solid #868686;
	border-top: 1px solid #868686;
	height: 19px;
	width: 730px;
}

.edit_text
{
	color: #00559D;
	font: bold 11px "Trebuchet MS" , Verdana;
	text-align: left;
}

.edit_text_error
{
	color: White;
	font: bold 11px "Trebuchet MS" , Verdana;
	text-align: left;
}

.efectivos_cell, .menu_not_selected
{
	background: White;
}

.efectivos_cell_error
{
	background: #E0B5BD;
}

.efectivos_corner
{
	background: #D2D2D2;
	color: #00559D;
	font: bold 11px "Trebuchet MS" , Verdana;
	padding: 2px 2px 2px 2px;
	text-align: center;
	vertical-align: middle;
}

.efectivos_text_field
{
	border: 0px;
	color: #00559D;
	font: bold 11px "Trebuchet MS" , Verdana;
	text-align: right;
	width: 77px;
}

.efectivos_text_field2
{
	border: 0px;
	color: #00559D;
	font: bold 11px "Trebuchet MS" , Verdana;
	text-align: right;
	width: 36px;
}

.efectivos_titulos
{
	background: #E6E6E6;
	color: #A72C41;
	font: bold 11px "Trebuchet MS" , Verdana;
	padding: 2px 2px 2px 2px;
	text-align: center;
	vertical-align: middle;
}

.efectivos_total
{
	background: #DCE5ED;
	color: #767676;
	font: bold 11px "Trebuchet MS" , Verdana;
	padding: 2px 10px 2px 2px;
	text-align: right;
	vertical-align: middle;
}

.efectivos_lbl_bottom
{
	color: #A72C41;
	font: normal 11px "Trebuchet MS" , Verdana;
}

.expEETTable
{
	empty-cells: hide;
	table-layout: auto;
}

.expPanelTable
{
	border-spacing: 4px;
	margin: 4px;
	padding: 4px;
}

.expTableCBCell
{
	border: 1px solid #C0C0C0;
	text-align: center;
}

.expTableNameCell, .expTableDateCell
{
	background: #00559D;
	border: 1px solid #C0C0C0;
	color: #FFF;
	font-family: 'Trebuchet MS' , Verdana;
	font-size: 11px;
	font-weight: bold;
	padding: 2px;
	text-align: left;
}

.generalEdit
{
	border: 1px #00559D;
	color: #00559D;
	font: bold 11px Trebuchet MS, Verdana;
}

.glassRH
{
	-moz-opacity: .10;
	background: #BBB;
	border: solid 1px #BBB;
	filter: alpha(opacity=10);
	height: 860px;
	left: 0px;
	opacity: .10;
	position: absolute;
	top: 87px;
	visibility: hidden;
	width: 100%;
	z-index: 1;
}

.glassSpan
{
	-moz-opacity: .01;
	background: White;
	filter: alpha(opacity=1);
	height: 800px;
	left: 0px;
	opacity: .01;
	position: absolute;
	top: 40px;
	visibility: hidden;
	width: 800px;
	z-index: 1;
}

.gridview, .gridviewPrestServ, .gridview_carreira
{
	background: White;
	border: 1px solid #868686;
	color: #00559D;
	font: bold 11px "Trebuchet MS" , Verdana;
	table-layout: inherit !important;
}

.gridview
{
	width: 746px;
}

.gridview_accordion_content
{
	background: White;
	border: 0px;
}

.gridview_bottom
{
	background: #00559D;
	color: White;
	font: 11px "Trebuchet MS" , Verdana;
	text-align: center;
}

.gridview_carreira
{
	width: 710px;
}

.gridview_footer
{
	background: #E9E9E9;
	border: 1px solid #CCC;
	color: #00559D;
	font: normal 11px "Trebuchet MS" , Verdana;
	height: 19px;
	text-align: center;
}

.gridview_row
{
	color: #00559D;
	font: normal 11px "Trebuchet MS" , Verdana;
	height: 18px;
	text-align: left;
}

.grid_cell
{
	border: 1px solid #868686;
}

.limiter
{
	background: #085596;
	width: 1px;
}

.linha
{
	border: solid 0 #A72C41;
	border-bottom: 1px;
}

.linha_final, .separador_red, .page_menu_bg
{
	background: #A72C41;
}

.linha_fundo
{
	background: #A72C41;
	height: 5px;
}

.lista_nome
{
	width: 562px;
}

.list_header_sorted
{
	background: White;
	color: #A72C41;
	font: normal 11px "Trebuchet MS" , Verdana;
	height: 15px;
	text-align: left;
}

.list_header_unsorted
{
	background: White;
	color: #00559D;
	font: normal 11px "Trebuchet MS" , Verdana;
	height: 15px;
	text-align: left;
}

.modal_background
{
	background-color: Gray;
	filter: alpha(opacity=70);
	opacity: 0.7;
}

.MyTable
{
	border: solid 1px #767676;
	width: 210px;
}

.MyTableCell
{
	background: #00559D;
	border: 1px #F1F4F7;
	color: White;
	font: 11px "Trebuchet MS" , Verdana;
	font-weight: bold;
	text-align: left;
	width: 130px;
}

.MyTableCellData
{
	background: White;
	border: 1px #F1F4F7;
	color: #767676;
	font: 11px "Trebuchet MS" , Verdana;
	text-align: left;
}

.MyTableFooter
{
	background: #dce5ed;
	border: #F1F4F7;
	color: #767676;
	font: bold 11px "Trebuchet MS" , Verdana;
	text-align: left;
}

.MyTableHeader
{
	background: #dce5ed;
	border: #F1F4F7;
	color: #767676;
	font: bold 11px "Trebuchet MS" , Verdana;
	text-align: center;
}

.NO_cell1
{
	width: 82px;
}

.NO_cell2
{
	width: 342px;
}

.NO_sub_width
{
	width: 410px;
}

.NO_width
{
	width: 430px;
}

.OD_width
{
	width: 435px;
}

.orgao_direccao_header
{
	border: #868686;
	cursor: pointer;
	width: 430px;
}

.page_menu_arrow
{
	border: 0px;
	vertical-align: middle;
}

.page_menu_bt_detalhes, .page_menu_bt_listagem
{
	width: 68px;
}

.page_menu_end
{
	background: #A72C41;
	text-align: right;
}

.page_menu_height
{
	height: 19px;
}

.page_menu_init
{
	background: #A72C41;
	width: 12px;
}

.page_menu_width, .tbl_conteudos_area
{
	width: 740px;
}

.pagina_inicial_calendario
{
	padding: 2px 2px 2px 2px;
}

.pagina_inicial_contacto:hover
{
	color: White;
	cursor: pointer;
	font: bold 11px "Trebuchet MS" , Verdana;
	text-decoration: none;
}

.pagina_inicial_dir
{
	border: solid 1px #00559D;
	padding: 10px 10px 10px 10px;
	vertical-align: top;
	width: 150px;
}

.pagina_inicial_esq
{
	vertical-align: top;
	width: 562px;
}

.pagina_inicial_nota
{
	color: #A72C41;
}

.selectTree
{
	background: White;
	border: 1px solid #A72C41;
	font: 9px "Trebuchet MS" , Verdana;
}

.select_entidade_popup
{
	background-color: #F1F4F7;
}

.select_mozilla
{
	background: White;
	border: 1px solid #868686;
	color: #00559D;
	font: 11px "Trebuchet MS" , Verdana;
	width: 383px;
}

.sh
{
	background: White;
	margin: 0px 0px 0px 0px;
	position: absolute;
	z-index: 1000;
}

.teste
{
	overflow: scroll;
}

.Title
{
	border: 0px;
	color: White;
	font: bold 11px "Trebuchet MS" , Verdana;
}

.Title2
{
	background: #00559D;
	border: 0px;
	color: White;
	font: bold 11px "Trebuchet MS" , Verdana;
}

.SubTitleBorder
{
	border: solid 1px #A72C41;
	background-color: White;
}

.topo_degrade_rep
{
	background: url(  "../../images/fundo_top_repX.gif" );
	width: 726px;
}

.treeview_scrollbar
{
	scrollbar-base-color: #ABC5DB;
}

/*-------------------------------------------------
--   Menu Gestão de Logins
-------------------------------------------------*/

.menu
{
	background-color: #ffffff;
	border-collapse: collapse;
	width: 540px;
}
.menu_tr
{
	background-color: #a72c41;
	height: 19px;
}
.menu_tr_blank
{
	background-color: #ffffff;
	height: 2px;
}
.menu_td_corner
{
	background: #a72c41;
	width: 12px;
}
.menu_td_blank
{
	background-color: #ffffff;
	width: 2px;
}
.menu_td_option
{
	color: #ffffff;
	font: bold 11px "Trebuchet MS" , Verdana;
	background: #a72c41;
	text-align: center;
}
.menu_td_option_selected
{
	color: #ffffff;
	font: bold 11px "Trebuchet MS" , Verdana;
	background: #868686;
	text-align: center;
}
.menu_td_option a
{
	color: #ffffff;
	font: bold 11px "Trebuchet MS" , Verdana;
	text-decoration: none;
}
.menu_td_option a:visited
{
	color: #ffffff;
	font: bold 11px "Trebuchet MS" , Verdana;
	text-decoration: none;
}
.menu_td_option a:hover
{
	color: #ffffff;
	font: bold 11px "Trebuchet MS" , Verdana;
	text-decoration: underline;
}
.menu_td_option_selected a
{
	color: #ffffff;
	font: bold 11px "Trebuchet MS" , Verdana;
	text-decoration: none;
}
.menu_td_option_selected a:visited
{
	color: #ffffff;
	font: bold 11px "Trebuchet MS" , Verdana;
	text-decoration: none;
}
.menu_td_option_selected a:hover
{
	color: #ffffff;
	font: bold 11px "Trebuchet MS" , Verdana;
	text-decoration: underline;
}


.pesquisa_input
{
	color: #00559d;
	font: 11px "Trebuchet MS" , Verdana;
	width: 445px;
	max-width: 445px;
}

.label
{
	color: #00559d;
	font: bold 11px/normal "Trebuchet MS" , Verdana;
}


div.fileinputs
{
	position: relative;
}

div.fakefile
{
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 1;
}

input.file
{
	position: relative;
	text-align: right;
	-moz-opacity: 0;
	filter: alpha(opacity: 0);
	opacity: 0;
	z-index: 2;
}

.link
{
	color: #00559d;
	cursor: pointer;
	font: bold 11px/normal "Trebuchet MS" , Verdana;
	text-decoration: underline;
}
.link:hover
{
	color: #00559d;
	cursor: pointer;
	font: bold 11px/normal "Trebuchet MS" , Verdana;
	text-decoration: none;
}
.link:visited
{
	color: #00559d;
	cursor: pointer;
	font: bold 11px/normal "Trebuchet MS" , Verdana;
	text-decoration: underline;
}

.dropdown
{
	background: white;
	border-bottom: #868686 1px solid;
	border-left: #868686 1px solid;
	border-right: #868686 1px solid;
	border-top: #868686 1px solid;
	color: #00559d;
	font: 11px "Trebuchet MS" , Verdana;
	width: 150px;
	max-width: 150px;
}

.DropDownSmall
{
	background: white;
	border: #868686 1px solid;
	color: #00559d;
	font: 11px "Trebuchet MS" , Verdana;
	width: 150px;
	max-width: 150px;
}

.mensagemerro
{
	color: red;
	font: 11px "Trebuchet MS" , Verdana;
}

.botao
{
	background: white;
	border: none 0px white;
	color: #00559d;
	cursor: pointer;
	font: bold 11px "Trebuchet MS" , Verdana;
	text-decoration: underline;
}


.pesquisa
{
	border: solid 1px #00559D;
	color: #00559d;
	font: bold 11px/normal "Trebuchet MS" , Verdana;
	width: 540px;
}
.pesquisa legend
{
	color: #a72c41;
	font: bold 8.3pt/normal Trebuchet MS;
	padding-left: 2px;
	padding-right: 2px;
}
.pesquisa a
{
	color: #00559d;
	cursor: pointer;
	font: bold 11px/normal "Trebuchet MS" , Verdana;
	text-decoration: underline;
}
.pesquisa a:hover
{
	color: #00559d;
	cursor: pointer;
	font: bold 11px/normal "Trebuchet MS" , Verdana;
	text-decoration: none;
}
.pesquisa a:visited
{
	color: #00559d;
	cursor: pointer;
	font: bold 11px/normal "Trebuchet MS" , Verdana;
	text-decoration: underline;
}
.pesquisa select
{
	background: white;
	border-bottom: #868686 1px solid;
	border-left: #868686 1px solid;
	border-right: #868686 1px solid;
	border-top: #868686 1px solid;
	color: #00559d;
	font: 11px "Trebuchet MS" , Verdana;
	width: 150px;
}
.lista
{
	background: White;
	color: #00559d;
	font: bold 11px/normal "Trebuchet MS" , Verdana;
}

.note
{
	color: #a72c41;
	font: bold 8.3pt/normal Trebuchet MS;
	padding-left: 2px;
	padding-right: 2px;
}

.adjustedZIndex
{
	z-index: 1;
}

.tbl_quadro_popup
{
	width: 95%;
}

.linha_branca
{
	background: #ffffff;
	height: 5px;
}

.mensagemErro
{
	border: 1px solid #A72C41;
	background: #a72c41;
	color: #ffffff;
	height: 22px;
	text-align: left;
}

.mensagemOk
{
	background: #f1f4f7;
	border: 1px solid #A72C41;
	color: #00559D;
	height: 22px;
	text-align: left;
}

.LabelRedish
{
	color: #A72C41 !important;
}

.labelPesquisa {
	color: #00559d;
	font-family: "Trebuchet MS" , Verdana;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	font-size: 11px;
}

.txtPesquisa{
	color: #00559d !important;
	font-family: "Trebuchet MS" , Verdana !important;
	font-style: normal !important;
	font-variant: normal !important;
	font-weight: bold !important;
	font-size: 11px !important;
}

.ddlPesquisa{
	color: #00559d !important;
	font-family: "Trebuchet MS" , Verdana !important;
	font-style: normal !important;
	font-variant: normal !important;
	font-weight: bold !important;
	font-size: 11px !important;
}
